<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US" xml:lang="en-US"><head>

<meta charset="utf-8">
<meta name="generator" content="quarto-1.6.39">

<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes">

<meta name="keywords" content="referendum, Centre for Research on Direct Democracy (C2D), direct democracy, report, worldwide">
<meta name="description" content="Yearly Referendum Database (RDB) report">

<title>8&nbsp; Number and share of referendums and ballot dates – The World of Referendums</title>
<style>
code{white-space: pre-wrap;}
span.smallcaps{font-variant: small-caps;}
div.columns{display: flex; gap: min(4vw, 1.5em);}
div.column{flex: auto; overflow-x: auto;}
div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
ul.task-list{list-style: none;}
ul.task-list li input[type="checkbox"] {
  width: 0.8em;
  margin: 0 0.8em 0.2em -1em; /* quarto-specific, see https://github.com/quarto-dev/quarto-cli/issues/4556 */ 
  vertical-align: middle;
}
/* CSS for citations */
div.csl-bib-body { }
div.csl-entry {
  clear: both;
  margin-bottom: 0em;
}
.hanging-indent div.csl-entry {
  margin-left:2em;
  text-indent:-2em;
}
div.csl-left-margin {
  min-width:2em;
  float:left;
}
div.csl-right-inline {
  margin-left:2em;
  padding-left:1em;
}
div.csl-indent {
  margin-left: 2em;
}</style>


<script src="../libs/quarto-nav/quarto-nav.js"></script>
<script src="../libs/quarto-nav/headroom.min.js"></script>
<script src="../libs/clipboard/clipboard.min.js"></script>
<script src="../libs/quarto-search/autocomplete.umd.js"></script>
<script src="../libs/quarto-search/fuse.min.js"></script>
<script src="../libs/quarto-search/quarto-search.js"></script>
<meta name="quarto:offset" content="../">
<link href="../overall/trend-analysis.html" rel="next">
<link href="../overall/index.html" rel="prev">
<script src="../libs/quarto-html/quarto.js"></script>
<script src="../libs/quarto-html/popper.min.js"></script>
<script src="../libs/quarto-html/tippy.umd.min.js"></script>
<script src="../libs/quarto-html/anchor.min.js"></script>
<link href="../libs/quarto-html/tippy.css" rel="stylesheet">
<link href="../libs/quarto-html/quarto-syntax-highlighting-4aebbbb97fb4447c95ab879f71443be6.css" rel="stylesheet" id="quarto-text-highlighting-styles">
<script src="../libs/bootstrap/bootstrap.min.js"></script>
<link href="../libs/bootstrap/bootstrap-icons.css" rel="stylesheet">
<link href="../libs/bootstrap/bootstrap-d69281675df29eef247d853c6c99e597.min.css" rel="stylesheet" append-hash="true" id="quarto-bootstrap" data-mode="light">
<script id="quarto-search-options" type="application/json">{
  "location": "sidebar",
  "copy-button": true,
  "collapse-after": 3,
  "panel-placement": "start",
  "type": "textbox",
  "limit": 50,
  "keyboard-shortcut": [
    "f",
    "/",
    "s"
  ],
  "language": {
    "search-no-results-text": "No results",
    "search-matching-documents-text": "matching documents",
    "search-copy-link-title": "Copy link to search",
    "search-hide-matches-text": "Hide additional matches",
    "search-more-match-text": "more match in this document",
    "search-more-matches-text": "more matches in this document",
    "search-clear-button-title": "Clear",
    "search-text-placeholder": "",
    "search-detached-cancel-button-title": "Cancel",
    "search-submit-button-title": "Submit",
    "search-label": "Search"
  }
}</script>
<script type="application/json" class="js-hypothesis-config">
{
  "openSidebar": false,
  "showHighlights": "whenSidebarOpen",
  "theme": "classic"
}
</script>
<script async="" src="https://hypothes.is/embed.js"></script>
<script>
  window.document.addEventListener("DOMContentLoaded", function (_event) {
    document.body.classList.add('hypothesis-enabled');
  });
</script>
<script src="https://rdb.vote/counter-dev.min.js" data-id="f3aa2f8a-6a59-421e-8306-62bcc183c430" data-utcoffset="1"></script>


<link rel="stylesheet" href="../assets/gt.css">
<meta property="og:title" content="8&nbsp; Number and share of referendums and ballot dates – The World of Referendums">
<meta property="og:description" content="Yearly Referendum Database (RDB) report">
<meta property="og:image" content="https://report.rdb.vote/overall/referendums-ballot-dates_files/figure-html/fig-plot-count-dec-1.svg">
<meta property="og:site_name" content="The World of Referendums">
<meta name="twitter:title" content="8&nbsp; Number and share of referendums and ballot dates – The World of Referendums">
<meta name="twitter:description" content="Yearly Referendum Database (RDB) report">
<meta name="twitter:image" content="https://report.rdb.vote/overall/referendums-ballot-dates_files/figure-html/fig-plot-count-dec-1.svg">
<meta name="twitter:site" content="zdaarau">
<meta name="twitter:card" content="summary_large_image">
<link rel="canonical" href="https://report.rdb.vote/overall/referendums-ballot-dates.html">
</head>

<body class="nav-sidebar floating">

<div id="quarto-search-results"></div>
  <header id="quarto-header" class="headroom fixed-top">
  <nav class="quarto-secondary-nav">
    <div class="container-fluid d-flex">
      <button type="button" class="quarto-btn-toggle btn" data-bs-toggle="collapse" role="button" data-bs-target=".quarto-sidebar-collapse-item" aria-controls="quarto-sidebar" aria-expanded="false" aria-label="Toggle sidebar navigation" onclick="if (window.quartoToggleHeadroom) { window.quartoToggleHeadroom(); }">
        <i class="bi bi-layout-text-sidebar-reverse"></i>
      </button>
        <nav class="quarto-page-breadcrumbs" aria-label="breadcrumb"><ol class="breadcrumb"><li class="breadcrumb-item"><a href="../overall/index.html">International analysis</a></li><li class="breadcrumb-item"><a href="../overall/referendums-ballot-dates.html"><span class="chapter-number">8</span>&nbsp; <span class="chapter-title">Number and share of referendums and ballot dates</span></a></li></ol></nav>
        <a class="flex-grow-1" role="navigation" data-bs-toggle="collapse" data-bs-target=".quarto-sidebar-collapse-item" aria-controls="quarto-sidebar" aria-expanded="false" aria-label="Toggle sidebar navigation" onclick="if (window.quartoToggleHeadroom) { window.quartoToggleHeadroom(); }">      
        </a>
      <button type="button" class="btn quarto-search-button" aria-label="Search" onclick="window.quartoOpenSearch();">
        <i class="bi bi-search"></i>
      </button>
    </div>
  </nav>
</header>
<!-- content -->
<div id="quarto-content" class="quarto-container page-columns page-rows-contents page-layout-article">
<!-- sidebar -->
  <nav id="quarto-sidebar" class="sidebar collapse collapse-horizontal quarto-sidebar-collapse-item sidebar-navigation floating overflow-auto">
    <div class="pt-lg-2 mt-2 text-left sidebar-header">
    <div class="sidebar-title mb-0 py-0">
      <a href="../">The World of Referendums</a> 
        <div class="sidebar-tools-main">
    <a href="https://gitlab.com/zdaarau/rpkgs/rdb.report/tree/master/input/report/" title="Source Code" class="quarto-navigation-tool px-1" aria-label="Source Code"><i class="bi bi-git"></i></a>
    <a href="../world_of_referendums_2024.pdf" title="Download PDF" class="quarto-navigation-tool px-1" aria-label="Download PDF"><i class="bi bi-file-pdf"></i></a>
</div>
    </div>
      </div>
        <div class="mt-2 flex-shrink-0 align-items-center">
        <div class="sidebar-search">
        <div id="quarto-search" class="" title="Search"></div>
        </div>
        </div>
    <div class="sidebar-menu-container"> 
    <ul class="list-unstyled mt-1">
        <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../index.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Preface</span></a>
  </div>
</li>
        <li class="sidebar-item sidebar-item-section">
      <div class="sidebar-item-container"> 
            <a href="../national/CH/index.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Switzerland</span></a>
          <a class="sidebar-item-toggle text-start" data-bs-toggle="collapse" data-bs-target="#quarto-sidebar-section-1" role="navigation" aria-expanded="true" aria-label="Toggle section">
            <i class="bi bi-chevron-right ms-2"></i>
          </a> 
      </div>
      <ul id="quarto-sidebar-section-1" class="collapse list-unstyled sidebar-section depth1 show">  
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../national/CH/big_picture.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">1</span>&nbsp; <span class="chapter-title">Big picture</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../national/CH/number_referendums.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">2</span>&nbsp; <span class="chapter-title">Number of referendums</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../national/CH/types.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">3</span>&nbsp; <span class="chapter-title">Types</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../national/CH/topics.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">4</span>&nbsp; <span class="chapter-title">Political topics</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../national/CH/turnout.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">5</span>&nbsp; <span class="chapter-title">Turnout</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../national/CH/outcomes.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">6</span>&nbsp; <span class="chapter-title">Outcome</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../national/CH/congruence.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">7</span>&nbsp; <span class="chapter-title">Congruence of citizens and government</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../national/CH/conclusion.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Conclusion and outlook</span></a>
  </div>
</li>
      </ul>
  </li>
        <li class="sidebar-item sidebar-item-section">
      <div class="sidebar-item-container"> 
            <a href="../overall/index.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">International analysis</span></a>
          <a class="sidebar-item-toggle text-start" data-bs-toggle="collapse" data-bs-target="#quarto-sidebar-section-2" role="navigation" aria-expanded="true" aria-label="Toggle section">
            <i class="bi bi-chevron-right ms-2"></i>
          </a> 
      </div>
      <ul id="quarto-sidebar-section-2" class="collapse list-unstyled sidebar-section depth1 show">  
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../overall/referendums-ballot-dates.html" class="sidebar-item-text sidebar-link active">
 <span class="menu-text"><span class="chapter-number">8</span>&nbsp; <span class="chapter-title">Number and share of referendums and ballot dates</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../overall/trend-analysis.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">9</span>&nbsp; <span class="chapter-title">Trend analysis</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../overall/referendum-regime-type.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">10</span>&nbsp; <span class="chapter-title">Referendum and regime type</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../overall/turnout.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">11</span>&nbsp; <span class="chapter-title">Turnout</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../overall/topics.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">12</span>&nbsp; <span class="chapter-title">Political topics</span></span></a>
  </div>
</li>
      </ul>
  </li>
        <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../glossary.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Glossary</span></a>
  </div>
</li>
        <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../bibliography.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Bibliography</span></a>
  </div>
</li>
        <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../imprint.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Imprint</span></a>
  </div>
</li>
        <li class="sidebar-item sidebar-item-section">
      <div class="sidebar-item-container"> 
            <a class="sidebar-item-text sidebar-link text-start" data-bs-toggle="collapse" data-bs-target="#quarto-sidebar-section-3" role="navigation" aria-expanded="true">
 <span class="menu-text">Appendices</span></a>
          <a class="sidebar-item-toggle text-start" data-bs-toggle="collapse" data-bs-target="#quarto-sidebar-section-3" role="navigation" aria-expanded="true" aria-label="Toggle section">
            <i class="bi bi-chevron-right ms-2"></i>
          </a> 
      </div>
      <ul id="quarto-sidebar-section-3" class="collapse list-unstyled sidebar-section depth1 show">  
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../hypothesis.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Hypothes.is integration</span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../tech.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Technical aspects</span></a>
  </div>
</li>
      </ul>
  </li>
    </ul>
    </div>
</nav>
<div id="quarto-sidebar-glass" class="quarto-sidebar-collapse-item" data-bs-toggle="collapse" data-bs-target=".quarto-sidebar-collapse-item"></div>
<!-- margin-sidebar -->
    <div id="quarto-margin-sidebar" class="sidebar margin-sidebar">
        <nav id="TOC" role="doc-toc" class="toc-active">
    <h2 id="toc-title">On this page</h2>
   
  <ul>
  <li><a href="#national-referendums-and-ballot-dates-per-decade" id="toc-national-referendums-and-ballot-dates-per-decade" class="nav-link active" data-scroll-target="#national-referendums-and-ballot-dates-per-decade"><span class="header-section-number">8.1</span> National referendums and ballot dates per decade</a></li>
  <li><a href="#number-and-share-of-countries-holding-referendums" id="toc-number-and-share-of-countries-holding-referendums" class="nav-link" data-scroll-target="#number-and-share-of-countries-holding-referendums"><span class="header-section-number">8.2</span> Number and share of countries holding referendums</a></li>
  <li><a href="#top-ten-analysis" id="toc-top-ten-analysis" class="nav-link" data-scroll-target="#top-ten-analysis"><span class="header-section-number">8.3</span> Top-ten analysis</a></li>
  <li><a href="#population-size-and-ballot-dates-per-country" id="toc-population-size-and-ballot-dates-per-country" class="nav-link" data-scroll-target="#population-size-and-ballot-dates-per-country"><span class="header-section-number">8.4</span> Population size and ballot dates per country</a></li>
  </ul>
<div class="toc-actions"><ul><li><a href="https://gitlab.com/zdaarau/rpkgs/rdb.report/edit/master/input/report/overall/referendums-ballot-dates.qmd" class="toc-action"><i class="bi bi-git"></i>Edit this page</a></li></ul></div></nav>
    </div>
<!-- main -->
<main class="content page-columns page-full" id="quarto-document-content">

<header id="title-block-header" class="quarto-title-block default"><nav class="quarto-page-breadcrumbs quarto-title-breadcrumbs d-none d-lg-block" aria-label="breadcrumb"><ol class="breadcrumb"><li class="breadcrumb-item"><a href="../overall/index.html">International analysis</a></li><li class="breadcrumb-item"><a href="../overall/referendums-ballot-dates.html"><span class="chapter-number">8</span>&nbsp; <span class="chapter-title">Number and share of referendums and ballot dates</span></a></li></ol></nav>
<div class="quarto-title">
<h1 class="title"><span id="sec-rfrnds-ballot-dates" class="quarto-section-identifier"><span class="chapter-number">8</span>&nbsp; <span class="chapter-title">Number and share of referendums and ballot dates</span></span></h1>
</div>



<div class="quarto-title-meta">

    
  
    
  </div>
  

<div>
  <div class="keywords">
    <div class="block-title">Keywords</div>
    <p>referendum, Centre for Research on Direct Democracy (C2D), direct democracy, report, worldwide</p>
  </div>
</div>

</header>


<section id="national-referendums-and-ballot-dates-per-decade" class="level2" data-number="8.1">
<h2 data-number="8.1" class="anchored" data-anchor-id="national-referendums-and-ballot-dates-per-decade"><span class="header-section-number">8.1</span> National referendums and ballot dates per decade</h2>
<p><a href="#fig-plot-count-dec" class="quarto-xref">Figure&nbsp;<span>8.1</span></a> shows the number of national referendums and ballot dates per decade from 1790 until today. The number of referendums (a) fluctuated at low levels in the 19th century. In the 20th century, it has increased steadily from around 50 in the decade from 1900 to 1909 to over 600 in the decade from 1990 to 1999. Since then, the number has decreased to slightly more than 400 per decade from 2010 to 2019. In total, 3097 referendums have been held worldwide since 1790.</p>
<p>Once we <strong>exclude Switzerland (CH) and Liechtenstein (LI)</strong> from the analysis (b), the number of referendums worldwide since 1790 is reduced to 2288. Nevertheless, the general trends are the same: Having omitted Switzerland and Liechtenstein, we see a peak at around 500 referendums in the 1990s, with a bit of a decline since then.</p>
<p>Looking at <a href="../glossary.html#ballot-date">ballot dates</a>, the picture is more evened-out, but the general trends are similar. There is an increase to a peak of around 250 ballot dates in the decade from 1990 to 1999 (c), with a small decrease for the decades afterwards. Excluding Switzerland and Liechtenstein (d), the pattern is the same but the total number of ballot dates is reduced from 1607 to 1189.</p>
<div id="fig-plot-count-dec" class="quarto-layout-panel">
<figure class="quarto-float quarto-float-fig figure">
<figcaption class="quarto-float-caption-top quarto-float-caption quarto-float-fig" id="fig-plot-count-dec-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
Figure&nbsp;8.1: Number of national referendums and ballot dates per decade since 1790
</figcaption>
<div aria-describedby="fig-plot-count-dec-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
<div class="quarto-layout-row">
<div class="cell-output-display quarto-layout-cell-subref quarto-layout-cell" data-ref-parent="fig-plot-count-dec" style="flex-basis: 50.0%;justify-content: flex-start;">
<div id="fig-plot-count-dec-1" class="quarto-float quarto-figure quarto-figure-center anchored">
<figure class="quarto-float quarto-subfloat-fig figure">
<figcaption class="quarto-float-caption-top quarto-subfloat-caption quarto-subfloat-fig" id="fig-plot-count-dec-1-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
(a) Referendums
</figcaption>
<div aria-describedby="fig-plot-count-dec-1-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
<img src="referendums-ballot-dates_files/figure-html/fig-plot-count-dec-1.svg" class="img-fluid figure-img" style="width:100.0%" data-ref-parent="fig-plot-count-dec">
</div>
</figure>
</div>
</div>
<div class="cell-output-display quarto-layout-cell-subref quarto-layout-cell" data-ref-parent="fig-plot-count-dec" style="flex-basis: 50.0%;justify-content: flex-start;">
<div id="fig-plot-count-dec-2" class="quarto-float quarto-figure quarto-figure-center anchored">
<figure class="quarto-float quarto-subfloat-fig figure">
<figcaption class="quarto-float-caption-top quarto-subfloat-caption quarto-subfloat-fig" id="fig-plot-count-dec-2-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
(b) Referendums (without CH &amp; LI)
</figcaption>
<div aria-describedby="fig-plot-count-dec-2-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
<img src="referendums-ballot-dates_files/figure-html/fig-plot-count-dec-2.svg" class="img-fluid figure-img" style="width:100.0%" data-ref-parent="fig-plot-count-dec">
</div>
</figure>
</div>
</div>
</div>
<div class="quarto-layout-row">
<div class="cell-output-display quarto-layout-cell-subref quarto-layout-cell" data-ref-parent="fig-plot-count-dec" style="flex-basis: 50.0%;justify-content: flex-start;">
<div id="fig-plot-count-dec-3" class="quarto-float quarto-figure quarto-figure-center anchored">
<figure class="quarto-float quarto-subfloat-fig figure">
<figcaption class="quarto-float-caption-top quarto-subfloat-caption quarto-subfloat-fig" id="fig-plot-count-dec-3-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
(c) Ballot dates
</figcaption>
<div aria-describedby="fig-plot-count-dec-3-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
<img src="referendums-ballot-dates_files/figure-html/fig-plot-count-dec-3.svg" class="img-fluid figure-img" style="width:100.0%" data-ref-parent="fig-plot-count-dec">
</div>
</figure>
</div>
</div>
<div class="cell-output-display quarto-layout-cell-subref quarto-layout-cell" data-ref-parent="fig-plot-count-dec" style="flex-basis: 50.0%;justify-content: flex-start;">
<div id="fig-plot-count-dec-4" class="quarto-float quarto-figure quarto-figure-center anchored">
<figure class="quarto-float quarto-subfloat-fig figure">
<figcaption class="quarto-float-caption-top quarto-subfloat-caption quarto-subfloat-fig" id="fig-plot-count-dec-4-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
(d) Ballot dates (without CH &amp; LI)
</figcaption>
<div aria-describedby="fig-plot-count-dec-4-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
<img src="referendums-ballot-dates_files/figure-html/fig-plot-count-dec-4.svg" class="img-fluid figure-img" style="width:100.0%" data-ref-parent="fig-plot-count-dec">
</div>
</figure>
</div>
</div>
</div>
</div>
</figure>
</div>
</section>
<section id="number-and-share-of-countries-holding-referendums" class="level2" data-number="8.2">
<h2 data-number="8.2" class="anchored" data-anchor-id="number-and-share-of-countries-holding-referendums"><span class="header-section-number">8.2</span> Number and share of countries holding referendums</h2>
<p><a href="#fig-plot-count-countries" class="quarto-xref">Figure&nbsp;<span>8.2</span></a> shows the number of countries that held referendums at least once a decade. It has increased tenfold since 1900, from around 10 in the 1900s to over 100 from 1990 to 2000 (a). If we control for the number of countries worldwide <span class="citation" data-cites="Beger.2021 cow2017">(<a href="../bibliography.html#ref-Beger.2021" role="doc-biblioref">Beger 2021</a>; <a href="../bibliography.html#ref-cow2017" role="doc-biblioref">Correlates of War Project 2017</a>)</span>, we find that the highest share was in the 1950s and the 1990s, when around half of all countries worldwide held at least one referendum (b).</p>
<div id="fig-plot-count-countries" class="quarto-layout-panel">
<figure class="quarto-float quarto-float-fig figure">
<figcaption class="quarto-float-caption-top quarto-float-caption quarto-float-fig" id="fig-plot-count-countries-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
Figure&nbsp;8.2: Number and share of countries holding referendums since 1900
</figcaption>
<div aria-describedby="fig-plot-count-countries-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
<div class="quarto-layout-row">
<div class="cell-output-display quarto-layout-cell-subref quarto-layout-cell" data-ref-parent="fig-plot-count-countries" style="flex-basis: 50.0%;justify-content: flex-start;">
<div id="fig-plot-count-countries-1" class="quarto-float quarto-figure quarto-figure-center anchored">
<figure class="quarto-float quarto-subfloat-fig figure">
<figcaption class="quarto-float-caption-top quarto-subfloat-caption quarto-subfloat-fig" id="fig-plot-count-countries-1-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
(a) number of countries
</figcaption>
<div aria-describedby="fig-plot-count-countries-1-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
<img src="referendums-ballot-dates_files/figure-html/fig-plot-count-countries-1.svg" class="img-fluid figure-img" style="width:100.0%" data-ref-parent="fig-plot-count-countries">
</div>
</figure>
</div>
</div>
<div class="cell-output-display quarto-layout-cell-subref quarto-layout-cell" data-ref-parent="fig-plot-count-countries" style="flex-basis: 50.0%;justify-content: flex-start;">
<div id="fig-plot-count-countries-2" class="quarto-float quarto-figure quarto-figure-center anchored">
<figure class="quarto-float quarto-subfloat-fig figure">
<figcaption class="quarto-float-caption-top quarto-subfloat-caption quarto-subfloat-fig" id="fig-plot-count-countries-2-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
(b) share of countries
</figcaption>
<div aria-describedby="fig-plot-count-countries-2-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
<img src="referendums-ballot-dates_files/figure-html/fig-plot-count-countries-2.svg" class="img-fluid figure-img" style="width:100.0%" data-ref-parent="fig-plot-count-countries">
</div>
</figure>
</div>
</div>
</div>
</div>
</figure>
</div>
</section>
<section id="top-ten-analysis" class="level2" data-number="8.3">
<h2 data-number="8.3" class="anchored" data-anchor-id="top-ten-analysis"><span class="header-section-number">8.3</span> Top-ten analysis</h2>
<p>Looking at the top-ten countries with the most referendums (a), we see that Switzerland held by far the most referendums since 1900, followed by New Zealand and Liechtenstein. Looking at ballot dates (b), Switzerland is still the lone frontrunner, with Liechtenstein coming in second and New Zealand third. It becomes apparent from <a href="#fig-top-ten" class="quarto-xref">Figure&nbsp;<span>8.3</span></a>, that only ten countries are responsible for half the referendums and a third of all ballot dates worldwide since 1900.</p>
<div id="fig-top-ten" class="quarto-layout-panel">
<figure class="quarto-float quarto-float-fig figure">
<figcaption class="quarto-float-caption-top quarto-float-caption quarto-float-fig" id="fig-top-ten-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
Figure&nbsp;8.3: Top-ten countries since 1900
</figcaption>
<div aria-describedby="fig-top-ten-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
<div class="quarto-layout-row">
<div class="cell-output-display quarto-layout-cell-subref quarto-layout-cell" data-ref-parent="fig-top-ten" style="flex-basis: 50.0%;justify-content: flex-start;">
<div id="fig-top-ten-1" class="quarto-float quarto-figure quarto-figure-center anchored">
<figure class="quarto-float quarto-subfloat-fig figure">
<figcaption class="quarto-float-caption-top quarto-subfloat-caption quarto-subfloat-fig" id="fig-top-ten-1-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
(a) by number of referendums
</figcaption>
<div aria-describedby="fig-top-ten-1-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
<img src="referendums-ballot-dates_files/figure-html/fig-top-ten-1.svg" class="img-fluid figure-img" style="width:100.0%" data-ref-parent="fig-top-ten">
</div>
</figure>
</div>
</div>
<div class="cell-output-display quarto-layout-cell-subref quarto-layout-cell" data-ref-parent="fig-top-ten" style="flex-basis: 50.0%;justify-content: flex-start;">
<div id="fig-top-ten-2" class="quarto-float quarto-figure quarto-figure-center anchored">
<figure class="quarto-float quarto-subfloat-fig figure">
<figcaption class="quarto-float-caption-top quarto-subfloat-caption quarto-subfloat-fig" id="fig-top-ten-2-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
(b) by ballot dates
</figcaption>
<div aria-describedby="fig-top-ten-2-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
<img src="referendums-ballot-dates_files/figure-html/fig-top-ten-2.svg" class="img-fluid figure-img" style="width:100.0%" data-ref-parent="fig-top-ten">
</div>
</figure>
</div>
</div>
</div>
</div>
</figure>
</div>
</section>
<section id="population-size-and-ballot-dates-per-country" class="level2 page-columns page-full" data-number="8.4">
<h2 data-number="8.4" class="anchored" data-anchor-id="population-size-and-ballot-dates-per-country"><span class="header-section-number">8.4</span> Population size and ballot dates per country</h2>
<p>With regard to direct democracy, there has been an ongoing debate on whether countries with smaller populations hold referendums more often than countries with larger populations. In line with the findings of <span class="citation" data-cites="Anckar2004">Anckar (<a href="../bibliography.html#ref-Anckar2004" role="doc-biblioref">2004</a>)</span> and <span class="citation" data-cites="Vatter.2000">Vatter (<a href="../bibliography.html#ref-Vatter.2000" role="doc-biblioref">2000</a>)</span>, the analysis in <a href="#fig-plot-size" class="quarto-xref">Figure&nbsp;<span>8.4</span></a> shows that there is no correlation between a country’s population size (data by <span class="citation" data-cites="worldbankdata">The World Bank (<a href="../bibliography.html#ref-worldbankdata" role="doc-biblioref">2023</a>)</span>) and its number of ballot dates per decade. With the exception of a few outliers, mainly from Switzerland and Liechtenstein, we don’t observe more referendums (y-axis) in countries with a small population (x-axis). In fact, even larger countries can have a relatively high number of referendums per decade, e.g.&nbsp;Egypt in the 1970s.</p>
<div class="cell page-columns page-full">
<div class="cell-output-display page-columns page-full">
<div id="fig-plot-size" class="quarto-float quarto-figure quarto-figure-center anchored page-columns page-full">
<figure class="quarto-float quarto-float-fig figure page-columns page-full">
<figcaption class="quarto-float-caption-top quarto-float-caption quarto-float-fig" id="fig-plot-size-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
Figure&nbsp;8.4: Number of referendums per decade by population size
</figcaption>
<div aria-describedby="fig-plot-size-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca" class="page-columns page-full">
<img src="referendums-ballot-dates_files/figure-html/fig-plot-size-1.svg" class="img-fluid figure-img column-page" style="width:100.0%">
</div>
</figure>
</div>
</div>
</div>


<div id="refs" class="references csl-bib-body hanging-indent" data-entry-spacing="0" role="list" style="display: none">
<div id="ref-Anckar2004" class="csl-entry" role="listitem">
Anckar, Dag. 2004. <span>“Direct Democracy in Microstates and Small Island States.”</span> <em>World Development</em>, Part special issue: Island Studies, 32 (2): 379–90.
</div>
<div id="ref-Beger.2021" class="csl-entry" role="listitem">
Beger, Andreas. 2021. <em>States: Create Panels of Independent States</em> (version R package version 0.3.1). <a href="https://CRAN.R-project.org/package=states">https://CRAN.R-project.org/package=states</a>.
</div>
<div id="ref-cow2017" class="csl-entry" role="listitem">
Correlates of War Project. 2017. <span>“State System Membership List, V2016.”</span> 2017. <a href="https://correlatesofwar.org">https://correlatesofwar.org</a>.
</div>
<div id="ref-worldbankdata" class="csl-entry" role="listitem">
The World Bank. 2023. World Bank Open Data. 2023. <a href="https://data.worldbank.org">https://data.worldbank.org</a>.
</div>
<div id="ref-Vatter.2000" class="csl-entry" role="listitem">
Vatter, Adrian. 2000. <span>“Consensus and Direct Democracy: Conceptual and Empirical Linkages.”</span> <em>European Journal of Political Research</em> 38 (2): 171–92.
</div>
</div>
</section>

</main> <!-- /main -->
<script id="quarto-html-after-body" type="application/javascript">
window.document.addEventListener("DOMContentLoaded", function (event) {
  const toggleBodyColorMode = (bsSheetEl) => {
    const mode = bsSheetEl.getAttribute("data-mode");
    const bodyEl = window.document.querySelector("body");
    if (mode === "dark") {
      bodyEl.classList.add("quarto-dark");
      bodyEl.classList.remove("quarto-light");
    } else {
      bodyEl.classList.add("quarto-light");
      bodyEl.classList.remove("quarto-dark");
    }
  }
  const toggleBodyColorPrimary = () => {
    const bsSheetEl = window.document.querySelector("link#quarto-bootstrap");
    if (bsSheetEl) {
      toggleBodyColorMode(bsSheetEl);
    }
  }
  toggleBodyColorPrimary();  
  const icon = "";
  const anchorJS = new window.AnchorJS();
  anchorJS.options = {
    placement: 'right',
    icon: icon
  };
  anchorJS.add('.anchored');
  const isCodeAnnotation = (el) => {
    for (const clz of el.classList) {
      if (clz.startsWith('code-annotation-')) {                     
        return true;
      }
    }
    return false;
  }
  const onCopySuccess = function(e) {
    // button target
    const button = e.trigger;
    // don't keep focus
    button.blur();
    // flash "checked"
    button.classList.add('code-copy-button-checked');
    var currentTitle = button.getAttribute("title");
    button.setAttribute("title", "Copied!");
    let tooltip;
    if (window.bootstrap) {
      button.setAttribute("data-bs-toggle", "tooltip");
      button.setAttribute("data-bs-placement", "left");
      button.setAttribute("data-bs-title", "Copied!");
      tooltip = new bootstrap.Tooltip(button, 
        { trigger: "manual", 
          customClass: "code-copy-button-tooltip",
          offset: [0, -8]});
      tooltip.show();    
    }
    setTimeout(function() {
      if (tooltip) {
        tooltip.hide();
        button.removeAttribute("data-bs-title");
        button.removeAttribute("data-bs-toggle");
        button.removeAttribute("data-bs-placement");
      }
      button.setAttribute("title", currentTitle);
      button.classList.remove('code-copy-button-checked');
    }, 1000);
    // clear code selection
    e.clearSelection();
  }
  const getTextToCopy = function(trigger) {
      const codeEl = trigger.previousElementSibling.cloneNode(true);
      for (const childEl of codeEl.children) {
        if (isCodeAnnotation(childEl)) {
          childEl.remove();
        }
      }
      return codeEl.innerText;
  }
  const clipboard = new window.ClipboardJS('.code-copy-button:not([data-in-quarto-modal])', {
    text: getTextToCopy
  });
  clipboard.on('success', onCopySuccess);
  if (window.document.getElementById('quarto-embedded-source-code-modal')) {
    const clipboardModal = new window.ClipboardJS('.code-copy-button[data-in-quarto-modal]', {
      text: getTextToCopy,
      container: window.document.getElementById('quarto-embedded-source-code-modal')
    });
    clipboardModal.on('success', onCopySuccess);
  }
    var localhostRegex = new RegExp(/^(?:http|https):\/\/localhost\:?[0-9]*\//);
    var mailtoRegex = new RegExp(/^mailto:/);
      var filterRegex = new RegExp("^((?:(https?|file):)\/\/(creativecommons\.org|gitlab\.com\/zdaarau|orcid\.org|([a-zA-Z]+\.)?rdb\.vote|rdb(\.report)?\.rpkg\.dev|www\.uzh\.ch|www\.zdaarau\.ch|localhost|127.0.0.1)|mailto:.+@rdb.vote$)");
    var isInternal = (href) => {
        return filterRegex.test(href) || localhostRegex.test(href) || mailtoRegex.test(href);
    }
    // Inspect non-navigation links and adorn them if external
 	var links = window.document.querySelectorAll('a[href]:not(.nav-link):not(.navbar-brand):not(.toc-action):not(.sidebar-link):not(.sidebar-item-toggle):not(.pagination-link):not(.no-external):not([aria-hidden]):not(.dropdown-item):not(.quarto-navigation-tool):not(.about-link)');
    for (var i=0; i<links.length; i++) {
      const link = links[i];
      if (!isInternal(link.href)) {
        // undo the damage that might have been done by quarto-nav.js in the case of
        // links that we want to consider external
        if (link.dataset.originalHref !== undefined) {
          link.href = link.dataset.originalHref;
        }
          // target, if specified
          link.setAttribute("target", "_blank");
          if (link.getAttribute("rel") === null) {
            link.setAttribute("rel", "noopener");
          }
          // default icon
          link.classList.add("external");
      }
    }
  function tippyHover(el, contentFn, onTriggerFn, onUntriggerFn) {
    const config = {
      allowHTML: true,
      maxWidth: 500,
      delay: 100,
      arrow: false,
      appendTo: function(el) {
          return el.parentElement;
      },
      interactive: true,
      interactiveBorder: 10,
      theme: 'quarto',
      placement: 'bottom-start',
    };
    if (contentFn) {
      config.content = contentFn;
    }
    if (onTriggerFn) {
      config.onTrigger = onTriggerFn;
    }
    if (onUntriggerFn) {
      config.onUntrigger = onUntriggerFn;
    }
    window.tippy(el, config); 
  }
  const noterefs = window.document.querySelectorAll('a[role="doc-noteref"]');
  for (var i=0; i<noterefs.length; i++) {
    const ref = noterefs[i];
    tippyHover(ref, function() {
      // use id or data attribute instead here
      let href = ref.getAttribute('data-footnote-href') || ref.getAttribute('href');
      try { href = new URL(href).hash; } catch {}
      const id = href.replace(/^#\/?/, "");
      const note = window.document.getElementById(id);
      if (note) {
        return note.innerHTML;
      } else {
        return "";
      }
    });
  }
  const xrefs = window.document.querySelectorAll('a.quarto-xref');
  const processXRef = (id, note) => {
    // Strip column container classes
    const stripColumnClz = (el) => {
      el.classList.remove("page-full", "page-columns");
      if (el.children) {
        for (const child of el.children) {
          stripColumnClz(child);
        }
      }
    }
    stripColumnClz(note)
    if (id === null || id.startsWith('sec-')) {
      // Special case sections, only their first couple elements
      const container = document.createElement("div");
      if (note.children && note.children.length > 2) {
        container.appendChild(note.children[0].cloneNode(true));
        for (let i = 1; i < note.children.length; i++) {
          const child = note.children[i];
          if (child.tagName === "P" && child.innerText === "") {
            continue;
          } else {
            container.appendChild(child.cloneNode(true));
            break;
          }
        }
        if (window.Quarto?.typesetMath) {
          window.Quarto.typesetMath(container);
        }
        return container.innerHTML
      } else {
        if (window.Quarto?.typesetMath) {
          window.Quarto.typesetMath(note);
        }
        return note.innerHTML;
      }
    } else {
      // Remove any anchor links if they are present
      const anchorLink = note.querySelector('a.anchorjs-link');
      if (anchorLink) {
        anchorLink.remove();
      }
      if (window.Quarto?.typesetMath) {
        window.Quarto.typesetMath(note);
      }
      if (note.classList.contains("callout")) {
        return note.outerHTML;
      } else {
        return note.innerHTML;
      }
    }
  }
  for (var i=0; i<xrefs.length; i++) {
    const xref = xrefs[i];
    tippyHover(xref, undefined, function(instance) {
      instance.disable();
      let url = xref.getAttribute('href');
      let hash = undefined; 
      if (url.startsWith('#')) {
        hash = url;
      } else {
        try { hash = new URL(url).hash; } catch {}
      }
      if (hash) {
        const id = hash.replace(/^#\/?/, "");
        const note = window.document.getElementById(id);
        if (note !== null) {
          try {
            const html = processXRef(id, note.cloneNode(true));
            instance.setContent(html);
          } finally {
            instance.enable();
            instance.show();
          }
        } else {
          // See if we can fetch this
          fetch(url.split('#')[0])
          .then(res => res.text())
          .then(html => {
            const parser = new DOMParser();
            const htmlDoc = parser.parseFromString(html, "text/html");
            const note = htmlDoc.getElementById(id);
            if (note !== null) {
              const html = processXRef(id, note);
              instance.setContent(html);
            } 
          }).finally(() => {
            instance.enable();
            instance.show();
          });
        }
      } else {
        // See if we can fetch a full url (with no hash to target)
        // This is a special case and we should probably do some content thinning / targeting
        fetch(url)
        .then(res => res.text())
        .then(html => {
          const parser = new DOMParser();
          const htmlDoc = parser.parseFromString(html, "text/html");
          const note = htmlDoc.querySelector('main.content');
          if (note !== null) {
            // This should only happen for chapter cross references
            // (since there is no id in the URL)
            // remove the first header
            if (note.children.length > 0 && note.children[0].tagName === "HEADER") {
              note.children[0].remove();
            }
            const html = processXRef(null, note);
            instance.setContent(html);
          } 
        }).finally(() => {
          instance.enable();
          instance.show();
        });
      }
    }, function(instance) {
    });
  }
      let selectedAnnoteEl;
      const selectorForAnnotation = ( cell, annotation) => {
        let cellAttr = 'data-code-cell="' + cell + '"';
        let lineAttr = 'data-code-annotation="' +  annotation + '"';
        const selector = 'span[' + cellAttr + '][' + lineAttr + ']';
        return selector;
      }
      const selectCodeLines = (annoteEl) => {
        const doc = window.document;
        const targetCell = annoteEl.getAttribute("data-target-cell");
        const targetAnnotation = annoteEl.getAttribute("data-target-annotation");
        const annoteSpan = window.document.querySelector(selectorForAnnotation(targetCell, targetAnnotation));
        const lines = annoteSpan.getAttribute("data-code-lines").split(",");
        const lineIds = lines.map((line) => {
          return targetCell + "-" + line;
        })
        let top = null;
        let height = null;
        let parent = null;
        if (lineIds.length > 0) {
            //compute the position of the single el (top and bottom and make a div)
            const el = window.document.getElementById(lineIds[0]);
            top = el.offsetTop;
            height = el.offsetHeight;
            parent = el.parentElement.parentElement;
          if (lineIds.length > 1) {
            const lastEl = window.document.getElementById(lineIds[lineIds.length - 1]);
            const bottom = lastEl.offsetTop + lastEl.offsetHeight;
            height = bottom - top;
          }
          if (top !== null && height !== null && parent !== null) {
            // cook up a div (if necessary) and position it 
            let div = window.document.getElementById("code-annotation-line-highlight");
            if (div === null) {
              div = window.document.createElement("div");
              div.setAttribute("id", "code-annotation-line-highlight");
              div.style.position = 'absolute';
              parent.appendChild(div);
            }
            div.style.top = top - 2 + "px";
            div.style.height = height + 4 + "px";
            div.style.left = 0;
            let gutterDiv = window.document.getElementById("code-annotation-line-highlight-gutter");
            if (gutterDiv === null) {
              gutterDiv = window.document.createElement("div");
              gutterDiv.setAttribute("id", "code-annotation-line-highlight-gutter");
              gutterDiv.style.position = 'absolute';
              const codeCell = window.document.getElementById(targetCell);
              const gutter = codeCell.querySelector('.code-annotation-gutter');
              gutter.appendChild(gutterDiv);
            }
            gutterDiv.style.top = top - 2 + "px";
            gutterDiv.style.height = height + 4 + "px";
          }
          selectedAnnoteEl = annoteEl;
        }
      };
      const unselectCodeLines = () => {
        const elementsIds = ["code-annotation-line-highlight", "code-annotation-line-highlight-gutter"];
        elementsIds.forEach((elId) => {
          const div = window.document.getElementById(elId);
          if (div) {
            div.remove();
          }
        });
        selectedAnnoteEl = undefined;
      };
        // Handle positioning of the toggle
    window.addEventListener(
      "resize",
      throttle(() => {
        elRect = undefined;
        if (selectedAnnoteEl) {
          selectCodeLines(selectedAnnoteEl);
        }
      }, 10)
    );
    function throttle(fn, ms) {
    let throttle = false;
    let timer;
      return (...args) => {
        if(!throttle) { // first call gets through
            fn.apply(this, args);
            throttle = true;
        } else { // all the others get throttled
            if(timer) clearTimeout(timer); // cancel #2
            timer = setTimeout(() => {
              fn.apply(this, args);
              timer = throttle = false;
            }, ms);
        }
      };
    }
      // Attach click handler to the DT
      const annoteDls = window.document.querySelectorAll('dt[data-target-cell]');
      for (const annoteDlNode of annoteDls) {
        annoteDlNode.addEventListener('click', (event) => {
          const clickedEl = event.target;
          if (clickedEl !== selectedAnnoteEl) {
            unselectCodeLines();
            const activeEl = window.document.querySelector('dt[data-target-cell].code-annotation-active');
            if (activeEl) {
              activeEl.classList.remove('code-annotation-active');
            }
            selectCodeLines(clickedEl);
            clickedEl.classList.add('code-annotation-active');
          } else {
            // Unselect the line
            unselectCodeLines();
            clickedEl.classList.remove('code-annotation-active');
          }
        });
      }
  const findCites = (el) => {
    const parentEl = el.parentElement;
    if (parentEl) {
      const cites = parentEl.dataset.cites;
      if (cites) {
        return {
          el,
          cites: cites.split(' ')
        };
      } else {
        return findCites(el.parentElement)
      }
    } else {
      return undefined;
    }
  };
  var bibliorefs = window.document.querySelectorAll('a[role="doc-biblioref"]');
  for (var i=0; i<bibliorefs.length; i++) {
    const ref = bibliorefs[i];
    const citeInfo = findCites(ref);
    if (citeInfo) {
      tippyHover(citeInfo.el, function() {
        var popup = window.document.createElement('div');
        citeInfo.cites.forEach(function(cite) {
          var citeDiv = window.document.createElement('div');
          citeDiv.classList.add('hanging-indent');
          citeDiv.classList.add('csl-entry');
          var biblioDiv = window.document.getElementById('ref-' + cite);
          if (biblioDiv) {
            citeDiv.innerHTML = biblioDiv.innerHTML;
          }
          popup.appendChild(citeDiv);
        });
        return popup.innerHTML;
      });
    }
  }
});
</script>
<nav class="page-navigation">
  <div class="nav-page nav-page-previous">
      <a href="../overall/index.html" class="pagination-link" aria-label="International analysis">
        <i class="bi bi-arrow-left-short"></i> <span class="nav-page-text">International analysis</span>
      </a>          
  </div>
  <div class="nav-page nav-page-next">
      <a href="../overall/trend-analysis.html" class="pagination-link" aria-label="Trend analysis">
        <span class="nav-page-text"><span class="chapter-number">9</span>&nbsp; <span class="chapter-title">Trend analysis</span></span> <i class="bi bi-arrow-right-short"></i>
      </a>
  </div>
</nav>
</div> <!-- /content -->
<footer class="footer">
  <div class="nav-footer">
    <div class="nav-footer-left">
<p>This work is licensed under <a href="https://creativecommons.org/licenses/by-sa/4.0/" rel="noopener" target="_blank"><i class="bi bi-cc-circle"></i> Creative Commons Attribution-ShareAlike 4.0 International</a></p>
</div>   
    <div class="nav-footer-center">
      &nbsp;
    <div class="toc-actions d-sm-block d-md-none"><ul><li><a href="https://gitlab.com/zdaarau/rpkgs/rdb.report/edit/master/input/report/overall/referendums-ballot-dates.qmd" class="toc-action"><i class="bi bi-git"></i>Edit this page</a></li></ul></div></div>
    <div class="nav-footer-right">
<p>Copyright © 2024 <a href="https://www.zdaarau.ch/" rel="noopener" target="_blank">Centre for Democracy Studies Aarau (ZDA) at the </a><a href="https://www.uzh.ch/" rel="noopener" target="_blank">University of Zurich</a>, Switzerland</p>
</div>
  </div>
</footer>




</body></html>